/* Top 
---------------------------------------------------------------*/
.top {
}

/* Infomation top */
.flat-information {
	margin: 0 0;
	padding: 0;	
}

.flat-information > li {
	display: inline-block;
	position: relative;
	margin-left: 40px;
	padding-left: 28px;
}

.flat-information > li:first-child {
	margin-left: 0;
}

.flat-information > li:before {
	position: absolute;
	left: 0;
	top: 0;
	color: #697ea4;
	font-size: 14px;
}

.flat-information > li.email:before {
	content: "\f0e0";
}

.flat-information > li.address {
	font-size: 12px;
	font-family: "Karla", sans-serif;
}
	
.flat-information > li.address:before {
	content: "\f041";	
}

.flat-information > li > a {
	display: inline-block;		
	color: #ed7019;	
	font-size: 18px;
}

.flat-information > li > a:hover {
	color: #ed7019;	
}

/* Language top */
.top .language {
   position: relative;
   float:right;
   padding: 0; 
}

.top .language li.current:before {
   position: absolute;
   left: 0;
   top: 0;
   font-size: 14px;
   color: #697ea4;
}

.top .language .current {
   position: relative;
   padding: 0 0 0 5px;
}

.top .language .current > a {   
   padding-left: 20px;
}

.top .language .current:after {
   font-size: 12px;
   position: absolute;
   right: 0;
   top: 0;
   color: #ed7019;
}

.top .language > ul > li > ul {
   position: absolute;
   left: 0;
   top: 100%;
   width: 120px;
   background-color: #ee7724;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
       filter: alpha(opacity=0);
      opacity: 0;
   visibility: hidden;
   z-index: 9999;
   -webkit-transform: translate(0px, 10px);
	  -moz-transform: translate(0px, -10px);
	   -ms-transform: translate(0px, -10px);
		-o-transform: translate(0px, -10px);
		   transform: translate(0px, -10px);
   -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;
}

.top .language > ul > li:hover > ul {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
       filter: alpha(opacity=100);
      opacity: 1;
   visibility: visible;
   -webkit-transform: translate(0, 0);
	   -moz-transform: translate(0, 0);
	    -ms-transform: translate(0, 0);
	     -o-transform: translate(0, 0);
	        transform: translate(0, 0); 
}

.top .language > ul > li > ul li {
   border-top: 1px solid #ffffff;  
}

.top .language > ul > li > ul li:first-child {
   border-top: none;
}

.top .language > ul > li > ul li a {
   display: block;
   padding: 7px 0;
   line-height: 29px;
   text-align: center;
   color: #fff;
}

.top .language > ul > li > ul li a:hover {
	background-color: #ee7724;
}

.top .language > ul > li > ul li:hover a {
   background-color: #161625;
}

/* top-navigator */
.top .top-navigator {
	text-align: right;
}

.top .top-navigator ul li {
	display: inline-block;
	border-right: 1px solid #eeeeee;
	padding: 15px 35px 16px 28px;
	position: relative;
}

.top .top-navigator ul li a {
	font-size: 12px;
	font-family: "Karla", sans-serif;
	color: #ed7019;
}

.top .top-navigator ul li a:hover {
	color: #697ea4;
}

.top .top-navigator ul li:first-child {
	border-left: 1px solid #eeeeee;
}
